@charset "utf-8";

/***********************************************/
/* CSS file For **********.               */
/* FileName: style.css                          */
/* data:2021/00/00                            */
/***********************************************/

/* MacIE hack \*/

@import "./css/basic.css";
@import "./css/pc.css";
@import "./css/sp.css";

/* End MacIE hack */


/* web font setting*/
/*--hiragino_kakugo--*/
@font-face{ 
	font-family: 'hiragino_kakugo3';
	src: url('./fonts/hiragino_kakugo3.eot');
	src: url('./fonts/hiragino_kakugo3?#iefix') format('embedded-opentype'),
		url('./fonts/hiragino_kakugo3.woff') format('woff'),
		url('./fonts/hiragino_kakugo3.ttf') format('truetype'),
		url('./fonts/hiragino_kakugo3.svg#hiragino_kakugo3') format("svg");
}
@font-face{ 
	font-family: 'hiragino_kakugo6';
	src: url('./fonts/hiragino_kakugo6.eot');
	src: url('./fonts/hiragino_kakugo6.eot?#iefix') format('embedded-opentype'),
		url('./fonts/hiragino_kakugo6.woff') format('woff'),
		url('./fonts/hiragino_kakugo6.ttf') format('truetype'),
		url('./fonts/hiragino_kakugo6.svg#hiragino_kakugo6') format("svg");
}
@font-face{ 
	font-family: 'hiragino_kakugo9';
	src: url('./fonts/hiragino_kakugo9.eot');
	src: url('./fonts/hiragino_kakugo9?#iefix') format('embedded-opentype'),
		url('./fonts/hiragino_kakugo9.woff') format('woff'),
		url('./fonts/hiragino_kakugo9.ttf') format('truetype'),
		url('./fonts/hiragino_kakugo9.svg#hiragino_kakugo9') format("svg");
}


/*--DIN condensed--*/
@font-face{ 
	font-family: 'DIN_Next_LT_Pro_Medium_Condensed';
	src: url('./fonts/DIN_Next_LT_Pro_Medium_Condensed.woff') format('woff'),
		url('./fonts/DIN_Next_LT_Pro_Medium_Condensed.otf') format('opentype'),
		url('./fonts/DIN_Next_LT_Pro_Medium_Condensed.svg#DIN_Next_LT_Pro_Medium_Condensed') format("svg");
}
@font-face{ 
	font-family: 'DIN_Next_LT_Pro_Bold_Condensed';
	src: url('./fonts/DIN_Next_LT_Pro_Bold_Condensed.woff') format('woff'),
		url('./fonts/DIN_Next_LT_Pro_Bold_Condensed.otf') format('opentype'),
		url('./fonts/DIN_Next_LT_Pro_Bold_Condensed.svg#DIN_Next_LT_Pro_Bold_Condensed') format("svg");
}


/*--A-OTF-GothicMB101--*/
@font-face{ 
	font-family: 'A-OTF-GothicMB101Pro-Reg';
	src: url('./fonts/A-OTF-GothicMB101Pro-Reg.woff') format('woff'),
		url('./fonts/A-OTF-GothicMB101Pro-Reg.otf') format('opentype'),
		url('./fonts/A-OTF-GothicMB101Pro-Reg.svg#A-OTF-GothicMB101Pro-Reg') format("svg");
}
@font-face{ 
	font-family: 'A-OTF-GothicMB101Pro-DeBold';
	src: url('./fonts/A-OTF-GothicMB101Pro-DeBold.woff') format('woff'),
		url('./fonts/A-OTF-GothicMB101Pro-DeBold.otf') format('opentype'),
		url('./fonts/A-OTF-GothicMB101Pro-DeBold.svg#A-OTF-GothicMB101Pro-DeBold') format("svg");
}
@font-face{ 
	font-family: 'A-OTF-GothicMB101Pro-Heavy';
	src: url('./fonts/A-OTF-GothicMB101Pro-Heavy.woff') format('woff'),
		url('./fonts/A-OTF-GothicMB101Pro-Heavy.otf') format('opentype'),
		url('./fonts/A-OTF-GothicMB101Pro-Heavy.svg#A-OTF-GothicMB101Pro-Heavy') format("svg");
}


/*--Futura-Std-Medium--*/
@font-face{ 
	font-family: 'Futura-Std-Medium';
	src: url('./fonts/Futura-Std-Medium.woff') format('woff'),
		url('./fonts/Futura-Std-Medium.otf') format('opentype'),
		url('./fonts/Futura-Std-Medium.svg#Futura-Std-Medium') format("svg");
}


/*--Helvetica-LT-Std--*/
@font-face{ 
	font-family: 'Helvetica-LT-Std-Bold';
	src: url('./fonts/Helvetica-LT-Std-Bold.woff') format('woff'),
		url('./fonts/Helvetica-LT-Std-Bold.otf') format('opentype'),
		url('./fonts/Helvetica-LT-Std-Bold.svg#Helvetica-LT-Std-Bold') format("svg");
}


/*--TBUDRGoStd--*/
@font-face{ 
	font-family: 'TBUDRGoStd-Regular';
	src: url('./fonts/TBUDRGoStd-Regular.woff') format('woff'),
		url('./fonts/TBUDRGoStd-Regular.otf') format('opentype'),
		url('./fonts/TBUDRGoStd-Regular.svg#TBUDRGoStd-Regular') format("svg");
}
@font-face{ 
	font-family: 'TBUDRGoStd-Heavy';
	src: url('./fonts/TBUDRGoStd-Heavy.woff') format('woff'),
		url('./fonts/TBUDRGoStd-Heavy.otf') format('opentype'),
		url('./fonts/TBUDRGoStd-Heavy.svg#TBUDRGoStd-Heavy') format("svg");
}